Subject: [TR] TR4

From: "dave n" <[email-masked]>
Date: Tue, 11 Nov 2014 08:59:20 -0600

couple of questions about an early (63) TR4 is smoking badly.  car sat for 25
years or so before I got it.  had it running and driving, but you sure
didnbt want to run it inside even a parking garage!

1. is it possible to replace the pistons and liners without pulling the
engine?  bad idea anyway?

2. is it better to pull the engine and tranny as a unit or easier to pull just
the engine?  seems like it would be a bear to get them lined up again.  the
tranny shifts just fine, so I donbt need to pull it.  (Its and overdrive
unit)

3. I should remove the cross brace in front of the engine, right?  seems to
really be in the way.

** [email-masked] **

Archive: http://www.team.net/archive